@import url(common.css);
@import url(nav-top.css);
.page2 .animated,.page3 .animated,.page4 .animated,.footer {display: none;}
#head .head-ad{background: #095ec6;}
.main .row {max-width: 1200px; margin: 0px auto;}
.main h2{ color: #463c57;font-size:48px; text-align:center;padding: 15% 0 25px 0 }
.main .hr{ font-size:18px; text-align:center;color: #888888; width: 100%;}


.page1 {background-color: #f2fafd}
.page1 h2{padding-top:10%;}
.page1 .box{width:100%; overflow:hidden; margin-top:70px;}
.page1 .box ul li{margin-bottom: 40px;}
.page1 .box ul li h3{ font-size: 24px; color: #463c57; padding-bottom: 15px;}
.page1 .box ul li i{display:block; width: 35px; height: 36px; color:#0f62c7;font-size: 30px; line-height: 30px;text-align: center;float: left;}
.page1 .box ul li span{line-height: 30px; color: #888; font-size: 16px;min-height: 60px;margin-left:38px;display: inline-block;}


/**/
.page2 .box {width: 100%; overflow: hidden; margin-top:35px;}
.page2 .box ul li img{width: 100%;min-height:220px;}
.page2 .box ul li{padding:0 25px; margin-bottom: 25px;}
    .page2 .box ul li h4 {
        text-align: center;
        font-size: 16px;
        color: #463c57;
        height: 40px;
        line-height: 40px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }


.page3 {background-color: #f9f9f9}
.page3 .box{width: 100%; background-color: #fff; float: left; padding: 20px 0 40px 0; margin: 50px 0;}
.page3 .box ul li i{display:block;     width: 100%; height: 65px; color:#5db6ff;font-size: 55px; line-height: 65px;text-align: center;float: left;}
.page3 .box ul li{text-align: center;}
.page3 .box ul li h3{font-size: 22px; text-align: center;color:#333333;    width: 100%;
    float: left; padding: 15px 0;}
  .page3 .box ul li  span{font-size: 16px;line-height: 28px;color: #888888;padding: 0px 15%;
    display: block; overflow: hidden;width: 100%;} 
.page3  .box1 ul li{}
    .page3 .box1 ul span {
        background: #fff;
        text-indent: 15px;
        display: block;
        line-height: 55px;
        height: 55px;
        font-size: 18px;
        color: #333333;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
.page3  .box1 ul li img{width: 100%;min-height: 180px;max-height: 220px;}



.page4 h2{padding-top:5%;}
.page4  .hr{line-height: 30px;}
.page4 .box{width: 100%;  float: left; padding: 20px 0 40px 0; margin: 50px 0;}
.page4 .box ul li{padding: 0px 45px;}
.page4 .box ul li img{width: 100%;min-height: 200px;max-height: 240px;}
    .page4 .box ul span {
        text-align: center;
        display: block;
        line-height: 65px;
        height: 65px;
        font-size: 18px;
        color: #333333;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }


/*底部*/
.footer{background: #095ec6;position:absolute;bottom: 0px;width: 100%;height: 178px;color: #fff; font-size: 16px;line-height: 40px;}
.footer .row{ width: 100%;max-width: 1200px; margin: 0px auto; overflow:hidden;}
.footer .row .footer-a{overflow:hidden; padding:20px 0;}
.footer .row .ewm{ text-align: right; }
.footer .row .footer-b{height:50px; line-height: 50px; text-align:center; border-top: 1px solid #ccc}
.page2 h2.active,.page2 .hr.active,.page2 .box.active,
.page3 h2.active,.page3 .hr.active,.page3 .box.active,.page3 .box1.active,
.page4 h2.active,.page4 .hr.active,.page4 .box.active,.footer.active
{display: block;}

@media (max-width: 1400px) {

}

@media (max-width: 1200px) {
/*.test1 .carousel-inner>.item>a>img,.test1 .carousel-inner>.item>img{height:100%;object-fit: contain;}*/
}
@media (max-width: 1100px) {
/*.test1,.test1 .column,.test1 .carousel{height: auto;}
.test1 .carousel-inner>.item>a>img,.test1 .carousel-inner>.item>img{height:auto; }*/

.page2 .row {
    padding-top: 40px;

}
    .page2 .box ul li img {
    min-height:180px}


}
@media (max-width: 1024px) {
.page1 .box ul li span{margin-left:0px;}


}

@media (max-width: 1023px) {

   

}

@media (max-width: 991px) {
.page2 .box ul li{padding: 0px 15px;}

    .page2 .box ul li img {
        min-height: 160px
    }
.page3 .box ul li span{padding: 0px 5%; text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;}


}
@media (max-width: 768px) {
	.main h2{font-size: 24px;}
.main .hr{font-size: 13px;line-height: 24px;}

    .page2 .box ul li img {
        min-height: 140px
    }
.page2 .box ul li{margin-bottom:0px;}
.page3 .box{padding: 0px;}
.page3 h2{padding: 20% 0 10px 0;}
.page3 .box ul li{margin: 10px 0;}
.page3 .box ul li span{padding: 0px;font-size: 14px;line-height: 22px;}
.page3 .box ul li i{font-size: 32px; height: 40px; line-height: 40px;}
.page3 .box ul li h3{font-size: 18px; padding: 8px 0;}
.page3 .box{margin:20px 0px;}
.page3 .box1 ul li{padding: 0px 5px;}
.page3 .box1 ul li img{min-height:110px;}
.page3 .box1 ul span{font-size: 12px;text-indent:5px; line-height:32px; height: 32px;}

.page4 .page4row{margin-top: -18%;}
.page4 .box{padding: 10px 0; margin: 20px 0;}
.page4 .box ul li{padding: 0px 10px;}
.page4 .box ul li img{min-height:100%;}

}

@media (max-width: 580px) {
	.main h2{    padding: 20% 0 10px 0;}
  .page1 .box{margin-top:20px;}

  .page1 .box ul li{margin-bottom: 15px;}
  .page1 .box ul li h3{font-size: 16px;}
  .page1 .box ul li i{display: block;
    width: 25px;
    height: 25px;
    color: #0f62c7;
    font-size: 20px;
    line-height: 18px;
    text-align: center;
    float: left;}

    .page1 .box ul li:nth-child(3) span,.page1 .box ul li:nth-child(4) span{min-height: 30px;} 
    .page1 .box ul li span{font-size: 13px;line-height: 24px;}
    .page1 .box ul li h3{padding-bottom: 10px;}
    .page2 h2{padding-top:15px;}
    .page2 .box ul li{margin-bottom: 10px;}
    .page2 .box ul li h4{height: 26px; line-height: 26px; font-size: 14px; margin: 0px}

        .page2 .box ul li img {
            min-height: 100px
        }
    .page3 .box ul li h3{font-size: 14px; color:#666;}
      .page3 .box ul li{margin: 5px 0;}
    .page3 .box ul li span{display: none;}
    .page4  h2{padding-top:0px;}
    .page4 .box ul span{height: 26px; line-height: 26px; font-size: 14px; }
    .page4 .box ul li{margin-bottom: 5px;}
    .footer{font-size: 14px;line-height: 30px;}
.footer .row .ewm,.footer .row .footer-b{display: none;}
}
@media (max-width: 415px) {
   

}
@media (max-width: 400px) {
  
}